Subject: It WORKS!

From: Jim Davis <jrd>
Date: Sat, 17 Jan 87 03:26:24 EST

I now have a Lisp Machine Client program that is able to talk to
the DICTIONARY protocol on the media lab.  It is much faster than
using the WEBSTER protocol via CHAOS to OZ.  It is very much
faster than the method the phonetic dictionary uses now.  Hurrah
for Mike Halle.  But...there seem to be some bugs in the server,
and I hope Mr. Cathey will soon fix them.